{
    "context": {
        "tags": [
            "Kamera",
            "Wachhund",
            "Zaun",
            "Security"
        ],
        "images": [
            "/images/Bildschirmfoto_von_2020-07-13_11-03-07.png",
            "/images/photo_2020-05-02_18-11-21.jpg",
            "/images/Bildschirmfoto_von_2020-07-13_20-15-00.png",
            "/images/photo_2020-05-02_18-11-21.jpg",
            "/images/Bildschirmfoto_von_2020-07-13_11-03-07.png"
        ],
        "additionalItems": [
            "Edit Place",
            "Delete Place"
        ]
    }
}